body{
	background-color:#ffffff;
	font-family: 'Oswald', sans-serif;
}

p, td{
   font-family: 'Open Sans', sans-serif !important; 
}

.wrapper{
	background-color:#ffffff;
}

.navbar-styling{
	font-family: 'Oswald', sans-serif;
	color:#333333 !important;
	font-size:16px;
}

.navbar-styling2{
	font-family: 'Oswald', sans-serif;
	color:#333333 !important;
	font-size:16px;
}

.nav > li > a:hover, .nav > li > a:focus, .nav > li > a.active {
    text-decoration: none;
    background-color: #c70000;
	color:#ffffff !important;
}

.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
    color: #333333 !important;
}

.online-order{
	background-color:#c70000 !important;
	color:#ffffff !important;
	border-left : solid 1px #ffffff;
}

.online-order:hover{
	background-color:#8b2915 !important;
	color:#ffffff !important;
	border-left : solid 1px #ffffff;
}

.nav-img{
	width: 25px;
    margin-top: -6px;
    margin-left: 5px;
}

.about-area{
	padding:15px 10px 15px 7px;
	border:1px solid #333333;
	margin-top:30px;
    display: inline-block;
}

.app-download{
	padding:15px 10px 15px 10px;
	border:1px solid #333333;
	margin-top:30px;
    display: inline-block;
}

.app-icon{
    border: 1px solid #333333;
    padding: 10px;
    display: block;
    text-align: center;
}

.google-icon{
	
    border: 1px solid #333333;
    padding: 10px;
    display: block;
    text-align: center;
}

.footer{
	background-color:#3b393a;
	min-height:60px;
	width : auto;
	margin:0px auto 0px auto;
}

.footer-content
{
	padding : 0px 15px 65px 15px;
}

.footer1{
	background-color:#c70000;
	min-height:60px;
}

.cart-area{
	background-color:#ededed;
	height:60px;
	display: block;
	float : right;
	margin-left : 1px;
}


a{
	color:#ffffff;
	text-decoration:none;
}

.navbar-toggle {
    border: 1px solid #333333 !important;
    margin-top: -60px !important;
}

.icon-bar{
	background-color:#c70000 !important;
}

.map-content{
	border:1px solid #ffffff;
	background-color:#e8e8e8;
	width:33%;
	min-height:190px;
	position:absolute;
	z-index:100;
	top:20%;
	right:5%;
}

.search-btn-styling{
	margin-left:5px !important;
	padding: 10px 16px 10px 16px;
    background-color: #c70000;
    color: #ffffff;
    font-size: 20px;
    border-radius: 0;
}

.icon-bar-styling{
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
	background-color: #ffffff !important;
}

.product-back{
	border:1px solid #ededed;
	margin-top:10px;
	padding:0px 30px 10px 30px;
	background-color:#ffffff;
	min-height:100px;
}

.product-back:hover{
	background-color:#ededed;
	cursor:pointer;
}

.product-img{
	margin-bottom:10px;
	text-align:center !important;
}

.cart-items-list{
	text-transform:uppercase;
	color:#ffffff;
	background-color:#c70000;
	padding-top: 20px;
    padding-bottom: 20px;
    margin: 0;
    padding-left: 26px;
}

.favourite-icon{
    border:1px solid #b1b1b1 !important;
    background:none !important;
    margin-right: 5px;
    color:#333333 !important;
}

.favourite-icon a:hover{
    background-color:#ededed !important;
    color:#333333 !important;
}

.signin-icon{
    border:1px solid #b1b1b1 !important;
    background:none !important;
    margin-right: 10px;
    color:#333333 !important;
    
}

.signin-icon a:hover{
    background-color:#ededed !important;
    color:#333333 !important;
}

.heart-styling{
    font-size: 20px;
    color: #777777;
}

.heart-styling:hover{
    color:#c70000;
}

.heart-active{
    color:#c70000;
    font-size: 20px;
}

.footer-icons{
    color: #ffffff;
    font-size: 23px;
    
}

.footer-icons i{
    padding-left: 24px;
    
}



/*
.sub-inner1 li a{
    color: #333333 !important;
    background: none !important;
}

. sub-inner1 li a:hover{
    color:#c70000 !important ;
}

.sub-inner2 li a{
    color: #333333 !important;
    background: none !important;
}

. sub-inner2 li a:hover{
    color:#c70000 !important ;
}*/

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
     background-color: #c70000;
    color: #ffffff !important;
}

.dropdown-menu {
		min-width: 200px;
	}
	.dropdown-menu.columns-2 {
		min-width: 500px;
        background-color: #ededed;
	}
	.dropdown-menu.columns-3 {
		min-width: 600px;
	}
	.dropdown-menu li a {
		padding: 5px 15px;
		font-weight: 300;
	}
	.multi-column-dropdown {
		list-style: none;
	}
	.multi-column-dropdown li a {
		display: block;
		clear: both;
		line-height: 1.428571429;
		color: #333;
		white-space: normal;
	}
	.multi-column-dropdown li a:hover {
		text-decoration: none;
		color: #c70000;
/*		background-color: #f5f5f5;*/
	}
	
	@media (max-width: 767px) {
		.dropdown-menu.multi-column {
			min-width: 240px !important;
			overflow-x: hidden;
		}
	}
	
	@media (max-width: 480px) {
		.content {
			width: 90%;
			margin: 50px auto;
			padding: 10px;
		}
        
        .crousel-text{
            line-height: 25px !important;
            font-size: 16px !important;
            margin-bottom: 12px !important;
        }
        
        .app-icon {
            border: 1px solid #333333;
            padding: 10px;
            display: block;
            text-align: center;
            padding-left: 33% !important; 
            margin-bottom: 10px;
        }
        
        .google-icon {
            border: 1px solid #333333;
            padding: 10px;
            display: block;
            text-align: center;
            padding-left: 30% !important; 
            margin-bottom: 10px;
        }
        
        .about-area-heading{
            line-height: 25px !important;
        }
	}

.crousel-text{
    line-height: 60px;
    font-size: 49px;
    margin-bottom: 30px;
}

.delivery-field-area2{
    background-color:#d5f6a7;
    margin-top:-5px;
    padding-left:5%;
	padding-right:5%;
    padding-bottom:20px;
}

.modal-body {
    position: relative;
    padding: 35px !important;
}

.modal-content{
    border-radius: 0 !important;
}

.modal-header .close {
    font-size: 60px;
    position: absolute;
    right: 9px;
    top: -15px;
    z-index: 10;
}

.modal-header {
    padding: 0px !important;
    border-bottom: 0px !important;
}

.modal-heading{
    text-align:center;
    padding-top:30px;
    margin-bottom:20px;
    color:#333333;
}

.search-fild-area{
    width:94%;
    margin-left:0px;
    margin-right:0px;
}

.fild-styling{
    border-radius:0;
    height:60px;
    font-family: 'Open Sans', sans-serif;
}

.search-fild-btn{
    width:94%;
    margin-left:0px;
    margin-right:auto;
    margin-top:20px;
}


.btn-styling{
    height:50px;
    background-color:#d61818;
    border-radius:0;
    color:#ffffff;
	padding : 0px 20px 0px 20px;
    margin-bottom:30px;
	margin-right : 10px;
	text-transform : uppercase;
	font-family: "Oswald",sans-serif;
}

.btn-styling.black
{
	color : #ffffff;
	background : #333333;
}

.btn-styling:hover
{
	color : #ffffff;
	background : #8dc63f;
}

.login-btn-styling {
    width: 25%;
    height: 50px;
    background-color: #d61818;
    border-radius: 0;
    color: #ffffff;
    margin-bottom: 30px;
}

.delivery-field-area{
    background-color:#e7e7e7;
    margin-top:-10px;
}

.detail-heading{
    padding-top:30px;
    margin-bottom:20px;
    color:#333333;
}

.forgot-fild-btn{
    width:30%;
    margin-left:10%;
    margin-top:30px;
}

.forgot-btn-styling {
    width: 45%;
    height: 50px;
    background-color: #e7e7e7;
    border-radius: 0;
    margin-bottom: 30px;
    margin-left: 10%;
}

.forgot-btn-styling:hover, .login-btn-styling:hover, .signup-btn-styling:hover
{
  color  :  #d61818;	
}

.facebook-btn-styling {
    width: 25%;
    height: 50px;
    background-color: #3b5998;
    border-radius: 0;
    margin-bottom: 30px;
    margin-left: 0%;
    color: #ffffff;
	font-family: "Oswald",sans-serif;
}

.twitter-btn-styling {
    width: 25%;
    height: 50px;
    background-color: #1c9cea;
    border-radius: 0;
    margin-bottom: 30px;
    margin-left: 2%;
    color: #ffffff;
	font-family: "Oswald",sans-serif;
}

.google-btn-styling {
    width: 25%;
    height: 50px;
    background-color: #d61818;
    border-radius: 0;
    margin-bottom: 30px;
    margin-left: 2%;
    color: #ffffff;
	font-family: "Oswald",sans-serif;
}

.facebook-btn-styling:hover, .twitter-btn-styling:hover, .google-btn-styling:hover
{
	color : #ffffff;
	background  : #8dc63f;
}

.login-fild-btn {
    width: 100%;
    margin-left: 10%;
    margin-top: 30px;
    display: inline-flex;
}

.social-fild-btn {
    width: 100%;
    margin-left: 10%;
    display: inline-flex;
}

.signup-fild-btn {
    width: 100%;
    margin-top: 30px;
    text-align: center;
}

.signup-btn-styling {
    height: 50px;
    background-color: #e7e7e7;
    border-radius: 0;
}

.product-name a{
    color: #333333 !important;
}

.product-name a:hover{
    color: #333333 !important;
    text-decoration: none !important;
}

.product-name a{
    color: #333333 !important;
}

.product-name a:hover{
    color: #333333 !important;
    text-decoration: none !important;
}

.product-price a{
    color: #333333 !important;
}

.product-price a:hover{
    color: #333333 !important;
    text-decoration: none !important;
}

.product-qty a{
    color: #333333 !important;
}

.product-qty a:hover{
    color: #333333 !important;
    text-decoration: none !important;
}

.product-des a{
    color: #333333 !important;
}

.product-des a:hover{
    color: #333333 !important;
    text-decoration: none !important;
}

.product-modal-heading{
    padding:15px;
    margin-bottom:20px;
    color:#333333;
}

.product-detail-des, .product-detail-offline{
    margin-top: -10px;
    padding-left: 16px;
    font-size: 13px;
    padding-bottom: 10px;
}

.product-detail-offline
{
  color  :  #ff0000;
}

.addcart-btn-styling {
    height: 50px;
    background-color: #c70000;
    border-radius: 0;
    color: #ffffff !important;
}

.addcart-btn-styling:hover {
    background-color: #8dc63f;
}

.addcart-field-area {
    margin-top: -10px;
}

.special-btn-styling{
    height: 50px;
    background-color: #ffffff;
    border-radius: 0;
    color: #b1b1b1 !important;
    border:1px solid #b1b1b1 !important;
}

.special-btn-styling:hover{
    color: #333333 !important;
}

.plus-minus{
    display: flex;
}

.plus-minus-styling{
    border-radius: 0;
    height: 50px;
    font-family: 'Open Sans', sans-serif;
    width: 38%;
	min-width : 40px;
}

.product-small-icons{
    margin-left:5px;
    max-width:15px;
}

.follow-us{
    display:flex; margin-top:15px;
}

.join-musashi{
    display: flex;
    margin-top: 15px;
}   
.product-des{
    width: 100%;
    padding: 0px 0px 0px 0px;
    display:inline-flex;
}


.section-head{
    background-color: #c70000;
    float: none;
}

.cart-border{
    border-left: 1px solid #ffffff;
    min-height: 62px;
    display: inline-block;
    position: absolute;
    right:80px;
    top: 0;
}

.cart-btn-styling{
    padding: 20px;
    background-color: #c70000;
    color: #ffffff;
    text-align: center;
    margin: 0;
    border-radius:0px;
}

.cart-btn-styling:hover{
    color: #ffffff;
    
}

.cart-label{
    font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	font-size : 13px;
    padding: 5px;
    color: #ffffff;
    background-color: #c70000;
    margin-bottom:2px;
}

.allergen-fav{
    border-top: 1px dotted #d7d3d3;
    border-bottom:1px dotted #d7d3d3;
    padding:5px;
    min-height:35px;
}

.menu-head{
    background-color:#c70000;
    color:#ffffff;
    margin-top:30px;
    padding:8px;
}

.footer-para{
    color:#333333;
    font-family: 'Open Sans', sans-serif;
    text-align:center;
    font-size:12px;
    margin-top:15px;
}

.footer-text{
    text-transform:uppercase;
    font-size:15px;
    color:#ffffff;
    margin-top:5px;
}

.tab2-styling{
    margin-top: -100px;
    padding: 20px !important;
}   

.tab3-styling{
    margin-top: -130px;
    padding: 20px !important;
}   

.pro-divider{
    margin-left: 10px;
    margin-right: 10px;
}

.pro-des1{
    font-size:12px;
    margin-left: 10px;
    margin-top:2px;
    font-weight: bold;
}

.pro-des2{
    font-size:12px;
    margin-top:2px;
    font-weight: bold;
}

.custom-tab{
    min-height: 600px !important;
}

div.product-cart-listing div.hover-qty
{
    display:none;
}

div.product-cart-listing:hover div.hover-qty
{
 display:block;   
}

.pro-list-items{
    background-color:#cccccc;
    padding: 10px;
    border-bottom:1px solid #333333;
}

.pro-list-items a{
    color:#333333;
}

.pro-list-items a:hover{
    color:#333333;
    text-decoration:none;
}

.hover-btn-styling{
    height: 32px;
    background-color: #c70000;
    border-radius: 0;
    color: #ffffff !important;
    border: 1px solid #ffffff !important;
}

.hover-plus-minus{
    border-radius: 0;
    height: 32px;
    font-family: 'Open Sans', sans-serif;
    width: 38%;
}

.btn-styling:hover, .login-btn-styling:hover, .addcart-btn-styling:hover
{
  color  :  #ffffff;
  background:#8dc63f;
}